PCLOS での Synaptic のアップデート後のエラーについて

(2009.04.23 初出)

本日(4/23)のアップデートで synaptic-0.57.2-18pclos2009 が来ています。
このアップデートを行った後に、野良ビルドリポジトリ 及び openoffice.org のリポジトリ を登録してある環境で synaptic の「再読込」を行うと、『全てまたは一部のリポジトリのインデックスファイルがダウンロードできませんでした』というエラーが表示されます。

synapticの「再読込」時のエラー

これは、synaptic のアップデートの際に、/etc/apt/sources.list に登録されている各リポジトリで gnome セクションが無いものには、自動的に gnome が追記される処理が行われたことが原因です。

したがって、野良ビルドリポジトリ 及び openoffice.org リポジトリ のセクションに追記された gnome を削除すればエラーは出なくなります。

synapticのリポジトリ設定画面

【 2009年4月24日 追記 】

synaptic-0.57.2-19pclos2009 が来ていますが、このアップデートでは上述の様な問題は起きません。

PCLinuxOS | comments (0) | -

コメント

コメント フォーム